Bug 30188 - installing with kickstart, installer says I have found a bug
Summary: installing with kickstart, installer says I have found a bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-01 18:05 UTC by Patrice Dumas
Modified: 2007-03-27 03:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 18:11:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt I saved on a floppy when requested (22.90 KB, text/plain)
2001-03-01 18:07 UTC, Patrice Dumas
no flags Details
the ks.cfg file (623 bytes, text/plain)
2001-03-01 18:10 UTC, Patrice Dumas
no flags Details

Description Patrice Dumas 2001-03-01 18:05:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)


using kickstart, after choosing mount points the installer crashed saying I
had found a bug. I join my ks.cnf and the anaconda.txt I saved

Reproducible: Didn't try

Comment 1 Patrice Dumas 2001-03-01 18:07:23 UTC
Created attachment 11462 [details]
anacdump.txt I saved on a floppy when requested

Comment 2 Patrice Dumas 2001-03-01 18:10:37 UTC
Created attachment 11463 [details]
the ks.cfg file

Comment 3 Michael Fulbright 2001-03-02 16:26:57 UTC
Its "X Window System", not "X Window Support"



Note You need to log in before you can comment on or make changes to this bug.